.container {
  font-size: 100%;
}

body {
  background: #fff;
  background-repeat: repeat-x;
}

hr {
  color: #aaa;
  }

header {
  padding-top: 20px;
}

header img {
  padding: 0.2em;
  background: #fff;
}

section {
  margin-top: 0em;
  font-size: 120%;
  padding: 10px;
  background: #fff;
  
}

h1 {
  font-size: 150%;
  margin-top: 20px;
}

h2 {
  font-size: 125%;
  margin-top: 20px;
}

p {
  -moz-border-radius:    10px;
  -webkit-border-radius: 10px;
  border-radius:         10px;
  
}

.sidebar {
  font-size: 90%
}


.footer {
  font-size: 90%
}

.food {
  padding: 10px;
  margin: 10px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  border-color: black;
  border-style: solid;
  border-width: 1px;
  background-color: #f3f3f3;
}


/* Links */

a {
  color: #09c;
  text-decoration: none;
}

a:hover {
  color: #069;
  text-decoration: underline;
}

a:visited {
  color: #069;
}

/* Navigation */

nav {
  float: right;
}

nav {
  padding-top: 5px;
}

nav {
  background-color: white;
  padding: 0 0.7em;
  white-space: nowrap;
}

nav ul {
  margin: 0;
  padding: 0;
}

nav ul li {
  list-style-type: none;
  display: inline-block;
  padding: 0.2em 0;
}

nav ul li a {
  padding: 0 5px;
  font-weight: bold;
}

nav ul li a:visited {
  color: #09c;
}

nav ul li a:hover {
  text-decoration: underline;
}

/* Round corners */

.round {
  -moz-border-radius:    10px;
  -webkit-border-radius: 10px;
  border-radius:         10px;
}

.field_with_errors {
  margin-top: 2px;
  padding: 2px;
  background-color: red;
  display: table;
}

.field_with_errors label {
  color: #fff;
}

#error_explanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#error_explanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#error_explanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}
#error_explanation ul li {
  font-size: 12px;
  list-style: square;
}

.success {
  border-top: 1px solid #ecd757;
  border-bottom: 1px solid #ecd757;
  padding: 20px;
  padding-left: 40px;
  background: #fcf6d0 url(../../images/message_block/confirmation_m.gif) 1em 50% no-repeat;
}